<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE hibernate-configuration PUBLIC
    "-//Hibernate/Hibernate Configuration DTD//EN"
    "http://hibernate.sourceforge.net/hibernate-configuration-3.0.dtd">

<hibernate-configuration>
    <session-factory>
        <mapping class="com.shop.model.persistence.impl.UserImpl" />
        <mapping class="com.shop.model.persistence.impl.ActivityLogImpl" />
        <mapping class="com.shop.model.persistence.impl.AliasImpl" />
        <mapping class="com.shop.model.persistence.impl.MuzekTrackListImpl"/>
        <mapping class="com.shop.model.persistence.impl.MuzekAlbumsImpl"/>
        <mapping class="com.shop.model.persistence.impl.MuzekFriendsImpl"/>
        <mapping class="com.shop.model.persistence.impl.MuzekFeedImpl"/>
        <mapping class="com.shop.model.persistence.impl.MuzekPeerRecordImpl"/>
        <mapping class="com.shop.model.persistence.impl.MuzekQueryCacheImpl"/>
        <mapping class="com.shop.model.persistence.impl.MuzekVkTrackImpl"/>
        <mapping class="com.shop.model.persistence.impl.MuzekVkUserImpl"/>
        <mapping class="com.shop.model.persistence.impl.MuzekMessageImpl"/>


    </session-factory>

</hibernate-configuration>